DEVICE=br-wan
ONBOOT=yes
DEVICETYPE=ovs
TYPE=OVSBridge
BOOTPROTO=static
IPADDR={{ ipv4_addr }}
NETMASK={{ ipv4_netmask }}
GATEWAY={{ ipv4_gateway }}
DNS1={{ dns1 }}
DNS2={{ dns2 }}
{% if ipv6_addr %}
{% if ipv6_gateway %}
IPV6INIT=yes
IPV6ADDR={{ ipv6_addr }}
IPV6_DEFAULTGW={{ ipv6_gateway }}%br-wan
{% endif %}
{% endif %}
HOTPLUG=no